---
title: SOAFEE SIG’s Journey To Date And What’s Next
description: SOAFEE SIG’s Journey To Date And What’s Next
date: 22 August 2022
body: Read about SOAFEE SIG’s journey and get a glimpse into what’s to come
---

import BlogContainer from '@/components/layouts/blog-container';
import DecoratedText from '@/components/decorated_text';
import Quote from '@/components/quote';
import quoteBackground from '../images/quote-background.jpeg';

<main className="text-soafee-black">
  <section className="bg-soafee-gray">
    <DecoratedText className="wrapper-lg pb-8 pt-[120px] md:pb-20 md:pt-[152px] md:h-min-[400px] flex flex-col" decoration="right" decorationClass="fill-soafee-light-gray">
      <div className="max-w-[820px] mb-4">
        ## SOAFEE SIG’s Journey To Date And What’s Next
      </div>
      <div className="max-w-[490px]">
        <div className="typography-mobile-b1 lg:typography-desktop-b3 mb-4">
          It’s been 1 year since The Scalable Open Architecture For Embedded Edge (SOAFEE) Special Interest Group (SIG) was launched in September 2021. It’s been an amazing journey to date as the concepts like cloud-native in automotive that have been talked about for some time now are now becoming a reality in the automotive industry. In this blog, we will go through what we as SOAFEE SIG have achieved till date from its launch and give a view on what the upcoming short term plans are for the automotive industry to participate in. It is going to be a very exciting journey indeed!
        </div>
      </div>
    </DecoratedText>
  </section>
</main>